@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.body-bottom {
    display: flex;
    flex-direction: row;
    border-radius: 8px;
    overflow: hidden;
    width: 100%;
    margin-top: 8px;
    font-size: 24px;
}

.body-left {
    background-image: url("/style/images/pic.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex: 1;
    height:480px;
    
}

.body-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    height: 480px;

    background: #2465C7;

}

.description {
    width: 80%;
    height: 100px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    margin-top: 35px;
    margin-bottom: 25px;
    color: #FFFFFF;
}

.description-finish {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
}

.body-right .input-container {
    background-color: #FFF;
    border-radius: 8px;
    width: 55%;
    height: 44px;
    margin-top: 12px;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
    flex-direction: row;
    align-items: center;

}

.body-right .input-container img {
    width: 30px;
    height: 30px;
}

.body-right .input {
    width: 100%;
    border-width:  0px;
    vertical-align: center;
    font-size: 18px;
}

.body-right .botton {
    margin-top: 40px;
    border: 2px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    border-radius: 80px;
    height: 64px;
    width: 300px;
    background-color: rgba(0,0,0,0);
    color: #FFF;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: 300;
}

.body-right .botton:hover {
    background-color: #FFF;
    color: #2465C7;
}

.body-right .botton:hover img {
    content: url("/style/images/leaf-blue.png");
}


.body-right .botton img {
    height: 30px;
    margin-right: 10px;
    content: url("/style/images/leaf.png");
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(24px, 0);
    }
  }
  

@media screen and (max-width: 700px){
    .body-bottom {
        display: flex;
        flex-direction: row;
        border-radius: 8px;
        overflow: hidden;
        width: 100%;
        margin-top: 8px;
        font-size: 24px;
    }
    
    .body-left {
        background-image: url("/style/images/pic.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: flex;
        flex: 1;
        height:320px;   
    }
    
    .body-right {
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: center;
        flex: 1;
        height: 320px;  
        background: #2465C7;
    }
    
    .description {
        width: 90%;
        height: 50px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 15px;
        margin-top: 22px;
        margin-bottom: 15px;
        color: #FFFFFF;
    }
    
    .description-finish {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 15px;
    }
    
    .body-right .input-container {
        background-color: #FFF;
        border-radius: 8px;
        width: 55%;
        height: 32px;
        margin-top: 10px;
        padding-left: 8px;
        padding-right: 8px;
        display: flex;
        flex-direction: row;
        align-items: center;
    
    }
    
    .body-right .input-container img {
        width: 18px;
        height: 18px;
    }
    
    .body-right .input {
        width: 100%;
        border-width: 0px;
        vertical-align: center;
        font-size: 14px;
    }
    
    .body-right .botton {
        margin-top: 28px;
        border: 2px solid rgba(255, 255, 255, 0.3);
        box-sizing: border-box;
        border-radius: 80px;
        height: 42px;
        width: 180px;
        background-color: rgba(0,0,0,0);
        color: #FFF;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        font-weight: 300;
    }
    
    .body-right .botton:hover {
        background-color: #FFF;
        color: #2465C7;
    }
    
    .body-right .botton:hover img {
        content: url("/style/images/leaf-blue.png");
    }
    
    
    .body-right .botton img {
        height: 24px;
        margin-right: 10px;
        content: url("/style/images/leaf.png");
    }

    .lds-ellipsis {
        display: inline-block;
        position: relative;
        width: 50px;
        height: 40px;
    }
    .lds-ellipsis div {
        position: absolute;
        top: 17px;
        width: 7px;
        height: 7px;
        border-radius: 50%;
        background: #fff;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }
    .lds-ellipsis div:nth-child(1) {
        left: 4px;
        animation: lds-ellipsis1 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(2) {
        left: 4px;
        animation: lds-ellipsis2 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(3) {
        left: 16px;
        animation: lds-ellipsis2 0.6s infinite;
    }
    .lds-ellipsis div:nth-child(4) {
        left: 28px;
        animation: lds-ellipsis3 0.6s infinite;
    }
    @keyframes lds-ellipsis1 {
        0% {
        transform: scale(0);
        }
        100% {
        transform: scale(1);
        }
    }
    @keyframes lds-ellipsis3 {
        0% {
        transform: scale(1);
        }
        100% {
        transform: scale(0);
        }
    }
    @keyframes lds-ellipsis2 {
        0% {
        transform: translate(0, 0);
        }
        100% {
        transform: translate(24px, 0);
        }
    }
  
}